body { background: #339900; font-family: candara; color:#FFFFBB}
:link { color: #ffffBB; font-weight: none; }
:active { color: yellow; font-weight: none; }
:visited { color: yellow; font-weight: bold; font-style: none; }
:hover { color: #ff9900; font-weight: bold; text-decoration: underline; }

a { font-size: 14pt; text-decoration: none; }